@charset "utf-8";
/*
CSS Information
 File name:      introduction.css
 Author:         Administrator
 Style Info:     /introduction.php
----------------------------------------------------- */
/* CSS override and Class setting
***********************************/


.introduction_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
	margin: 0 auto;
	padding: 11px 0 0;
	width: 890px;
}
.introduction_list::after {
	width: calc((100% / 3) - 10px);
	display: block;
	content: "";
}
.introduction_list_item {
	width: calc((100% / 3) - 10px);
	margin-bottom: 20px;
}
.introduction_imgbox {
	margin-bottom: 5px;
}
.introduction_img {
	width: 100%;
	height: auto;
}